#u2147
{
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	background: transparent url("../images/fondo-pag-alfa-2.jpg") no-repeat left top;
	background-size: cover;
}

#u2152-4
{
	background-color: transparent;
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	position: relative;
}

#u2153-4
{
	background-color: transparent;
	color: #00A5FF;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	position: relative;
}

#u2158
{
	background-color: #E51937;
	position: relative;
}

#u2158:hover
{
	background-color: #FF1938;
}

#u2159-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2164
{
	background-color: #E51937;
	position: relative;
}

#u2164:hover
{
	background-color: #FF1938;
}

#u2167-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u2174
{
	background-color: #E51937;
	position: relative;
}

#u2174:hover
{
	background-color: #FF1938;
}

#u2177-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u2180
{
	background-color: #E51937;
	position: relative;
}

#u2180:hover
{
	background-color: #FF1938;
}

#u2183-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u2190
{
	background-color: #E51937;
	position: relative;
}

#u2190:hover
{
	background-color: #FF1938;
}

#u2193-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u2148,#menuu2154,#menuu2162,#menuu2170,#menuu2178,#menuu2186,#menuu2194
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2196
{
	background-color: #E51937;
	position: relative;
}

#u2196:hover
{
	background-color: #FF1938;
}

#u2158.MuseMenuActive,#u2164.MuseMenuActive,#u2174.MuseMenuActive,#u2180.MuseMenuActive,#u2190.MuseMenuActive,#u2196.MuseMenuActive
{
	background-color: #E54F4E;
}

#u2197-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u2204
{
	background-color: #BEBEBE;
}

#u2203
{
	background-color: #DCDCDC;
}

#u2203_align_to_page
{
	position: relative;
}

#u2150,#u2155,#u2163,#u2171,#u2179,#u2187,#u2195,#u2300
{
	background-color: transparent;
	position: relative;
}

#u2299-5
{
	background-color: transparent;
	text-align: right;
	position: relative;
}

#u2299,#u2299-2
{
	color: #7F7F7F;
}

#u2298-8
{
	background-color: transparent;
	text-align: right;
	color: #7F7F7F;
	position: relative;
}

#u2205
{
	background-color: #969696;
}

#u2202
{
	background-color: #E51937;
}

